Subject: Re: AAA BOF and Internet fax

From: Graham Klyne <[email-masked]>
Date: Tue, 22 Sep 1998 19:33:07 +0100

At 10:43 21/09/98 -0700, Fred Baker wrote:
>We have had as open a discussion of AAA as I know how to create, and if
>there is something not being represented, then I think its proponents need
>to get in and represent it.

Of course -- I was trying to clarify whether or not this was an appropriate
forum for our (fax) interests in this area.

I note that the issue of application AAA has been raised (again) on the AAA
list.

#g

------------
Graham Klyne
([email-masked])